Doomsday Engine - Bug #2187

Light problem
2016-11-23 04:44 - Drako

Status: Closed
Priority: Normal
Assignee:

Category: Defect

Target version:

% Done:

Start date:

Description

Please take a look at the attached screenshot (Doom Il, no packages loaded). There is a strange light problem in new builds. That

problem was not present in older builds. This light problem appears also when some packages are loaded.

History

#1 - 2016-11-23 09:56 - skyjake

How are you installing/upgrading Doomsday? Are you using the 64-bit MSI packages?

| just tested the latest 64-bit MSI package, and the upgrade failed for some reason (the Qt libraries weren't installed). Reinstalling fixed the problem.

Could you try uninstalling and then reinstalling using the MSI package? (This won't affect your user files and saves.)

Of if you're using the ZIP package, try unzipping it into a new empty folder.

#2 - 2016-11-24 04:04 - Drako

That solved the problem. Thanks. | have been always unzipping new build into an old folder and just overwrite files..

#3 - 2016-11-24 05:52 - skyjake

- Status changed from New to Closed
